{
  "scope": "A",
  "description": "The official PostgreSQL JDBC Driver.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "postgresql-42.3.3.jar"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "7608be9e-90f9-4eef-b6a9-cc7cf0d87dce",
    "lastModificationSignature": "14feceba64378faae0081148af2fda2a3eba5161b45eb528ddce502632db1797",
    "enabled": true
  }
}